<?php
$routes->group(
	'pagina-inicial', 
	[
		'namespace' => 'Modules\Inicial\Controllers', 
		'filter' 		=> 'CheckAccessPermission'
	], 
	function ($routes) {
		$routes->get('/', 'Inicial::index');
	}
);

$routes->group(
	'', 
	[
		'namespace' => 'Modules\Inicial\Controllers', 
		'filter' 		=> 'CheckAccessPermission'
	], 
	function ($routes) {
		$routes->get('/', 'Inicial::index');
	}
);